• 1
  • 96
  • 97
  • 98(current)
  • 99
  • 100
  • 101
librtmp - Help Thread
sorry dunno, but try to re-download sometimes thats the problem, corrupted download... if still dont work try SPMC15 and see if install...
Btw see if you have this enabled... “Allow installation of apps from Unknown Sources”..
(2015-08-02, 14:27)superceleron Wrote: sorry dunno, but try to re-download sometimes thats the problem, corrupted download... if still dont work try SPMC15 and see if install...
Btw see if you have this enabled... “Allow installation of apps from Unknown Sources”..

I did try re downloading 3 times last time and same result. And unknown device is check marked, weird, when I research the parsing issue it came up with the perimeters too high.

I'll try the SPMC15, what is the difference, is it a different Dev ?? also does that one also have the latest Libs, thanks again for your guidance.
Is the same android dev as kodi, and yes it have the latest lib...
(2015-08-02, 22:57)superceleron Wrote: Is the same android dev as kodi, and yes it have the latest lib...

Thanks, I'll report back

Just curious what is the difference between the 2 files if you know
(2015-08-02, 23:28)DJB628 Wrote:
(2015-08-02, 22:57)superceleron Wrote: Is the same android dev as kodi, and yes it have the latest lib...

Thanks, I'll report back

Just curious what is the difference between the 2 files if you know

http://spmc.semperpax.com/ Smile
(2015-08-03, 00:24)superceleron Wrote:
(2015-08-02, 23:28)DJB628 Wrote:
(2015-08-02, 22:57)superceleron Wrote: Is the same android dev as kodi, and yes it have the latest lib...

Thanks, I'll report back

Just curious what is the difference between the 2 files if you know

http://spmc.semperpax.com/ Smile

I'll check it out, don't know if I want a spinoff app, LOL but I will check it out.

Here is what they say when you get the error message I got, see below

Quote:This because your app is not compatible with your device. It might your developer set the minSDKVersion value to high and If your device API level is lower then minSDKVersion then it gives parsing package error or your developer set the maxSDKVersion to lower than your device API level.

For ex : If your device is Android 2.2 then your developer who made the APK set the minSDKVersion to 10 then it wont work in the Android 2.2 and will give the parsing package error or If your developer set the maxSDKVersion to 8 then app won't install above Android OS 2.2 and if you try to install then you will get the Parsing package error.
What is the version of your device?
Quote from kodi 15 final "Minimum Android 4.2 Jelly Bean MR1 required on Android" if is lower i cant help you.
And you can safely use SPMC, i use it works beter on my RK3188 device Tongue(need to test the new mediacodec buidls...)
(2015-08-03, 02:48)superceleron Wrote: What is the version of your device?
Quote from kodi 15 final "Minimum Android 4.2 Jelly Bean MR1 required on Android" if is lower i cant help you.
And you can safely use SPMC, i use it works beter on my RK3188 device Tongue(need to test the new mediacodec buidls...)


It is 4.1.2 and I believe the version Kodi on it right now is your 14.2 with your modified libs. So I guess 15.0 can't be installed then
Nop no 15 joy on that one :/
(2015-08-03, 03:20)superceleron Wrote: Nop no 15 joy on that one :/

Thanks for the info, I'll either see if I can upgrade the tablet to 4.4 without rooting, if not, I'll stay as is.
I have 2 questions :
- Does Kodi 15 has a new version of librtmp ?
- I own a Minix x7 Android box. Which one is great for it ? (Kodi or SPMC)
Thank you Wink
Hello,

since a few days, the NOW TV KODI add-on from bromix does not work any more due to some DRM changes from NOW TV, see:

https://github.com/bromix/plugin.video.n...e/issues/4

Apparently youtube-dl found a way to get some working streams again though, see:

https://github.com/rg3/youtube-dl/commit...5dd544d1f5

However, the librtmp version that comes with KODI does not seem to support those streams.

Would there be any way to fix that, so that those streams can be used again in the NOW TV Kodi add-on from bromix?

Regards
(2015-08-05, 09:56)killerbot Wrote: I have 2 questions :
- Does Kodi 15 has a new version of librtmp ?
- I own a Minix x7 Android box. Which one is great for it ? (Kodi or SPMC)
Thank you Wink

https://github.com/xbmc/xbmc/commit/69ee...98f77d7f34
(2015-08-09, 17:59)wsnipex Wrote: https://github.com/xbmc/xbmc/commit/69ee...98f77d7f34

But doesn't include the latest KSV patches (last host 5 May 2015), for those you need a custom build (or updated librtmp binary).
Texture Cache Maintenance Utility: Preload your texture cache for optimal UI performance. Remotely manage media libraries. Purge unused artwork to free up space. Find missing media. Configurable QA check to highlight metadata issues. Aid in diagnosis of library and cache related problems.
PR welcome Smile
  • 1
  • 96
  • 97
  • 98(current)
  • 99
  • 100
  • 101

Logout Mark Read Team Forum Stats Members Help
librtmp - Help Thread8
This forum uses Lukasz Tkacz MyBB addons.